Bug 183452 - jessie isn't being compiled natively
jessie isn't being compiled natively
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jessie (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Fitzsimmons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-01 02:46 EST by Anthony Green
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.0.1-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-02 11:32:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2006-03-01 02:46:39 EST
Description of problem:
jessie isn't being compiled natively.
azureus makes heavy use of this code, and it's going through
our slow interpreter.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Thomas Fitzsimmons 2006-03-02 11:32:09 EST
Fixed in Rawhide.  Closing.

Note You need to log in before you can comment on or make changes to this bug.